
Redmine - Defect #16181

When moving issues to a new project, Target Version is lost.

2014-02-26 13:31 - Dotan Cohen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues workflow Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.3.0

Description

When moving issues to a new project, the configured relevant Target Versions from the old project should be copied to the new

project. This is relevant when merging two formally-distinct projects.

Related issues:

Is duplicate of Redmine - Feature #5086: Add a warning to inform that target ... New 2010-03-15

History

#1 - 2014-02-26 13:53 - Wim DePreter

Could it be that your target version is not shared with the new project?

related to #5086?

#2 - 2014-02-26 15:14 - Dotan Cohen

Actully, this looks like a dupe of #5086. Thank you for finding that issue, Wim!

Could an admin please mark this as a dupe? Thank you.

#3 - 2014-02-28 13:29 - Jean-Philippe Lang

- Is duplicate of Feature #5086: Add a warning to inform that target version is reset while moving an issue to another project added

#4 - 2014-02-28 13:29 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate
